Debian Bug report logs - #692084
ITP: trac-includemacro -- Include external resources in a Trac wiki page.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ross Glover <ross@mayfirst.org>

Date: Fri, 2 Nov 2012 01:57:01 UTC

Owned by: Ross Glover <ross@mayfirst.org>

Severity: wishlist

Fixed in version trac-includemacro/3.0.0~r12030-1

Done: Ross Glover <ross@mayfirst.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ross@mayfirst.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692084; Package wnpp. (Fri, 02 Nov 2012 01:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ross Glover <ross@mayfirst.org>:
New Bug report received and forwarded. Copy sent to ross@mayfirst.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 02 Nov 2012 01:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ross Glover <ross@mayfirst.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: trac-includemacro -- Include external resources in a Trac wiki page.
Date: Thu, 01 Nov 2012 21:54:30 -0400
Package: wnpp
Severity: wishlist
Owner: Ross Glover <ross@mayfirst.org>

* Package name    : trac-includemacro
  Version         : 3.0.0~r12030-1
  Upstream Author : Ryan J Ollos <ryan.j.ollos@gmail.com>
* URL             : https://trac-hacks.org/wiki/IncludeMacro
* License         : BSD
  Programming Lang: Python
  Description     : Include external resources in a Trac wiki page

This Trac macro allows for the inclusion (embedding) of various sources into wiki pages.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 05 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Ross Glover <ross@mayfirst.org>:
You have taken responsibility. (Thu, 15 Nov 2012 21:03:12 GMT) Full text and rfc822 format available.

Notification sent to Ross Glover <ross@mayfirst.org>:
Bug acknowledged by developer. (Thu, 15 Nov 2012 21:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 692084-close@bugs.debian.org (full text, mbox):

From: Ross Glover <ross@mayfirst.org>
To: 692084-close@bugs.debian.org
Subject: Bug#692084: fixed in trac-includemacro 3.0.0~r12030-1
Date: Thu, 15 Nov 2012 21:00:06 +0000
Source: trac-includemacro
Source-Version: 3.0.0~r12030-1

We believe that the bug you reported is fixed in the latest version of
trac-includemacro, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692084@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ross Glover <ross@mayfirst.org> (supplier of updated trac-includemacro package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 01 Nov 2012 23:20:11 -0400
Source: trac-includemacro
Binary: trac-includemacro
Architecture: source all
Version: 3.0.0~r12030-1
Distribution: unstable
Urgency: low
Maintainer: Ross Glover <ross@mayfirst.org>
Changed-By: Ross Glover <ross@mayfirst.org>
Description: 
 trac-includemacro - Include external resources in a Trac wiki page
Closes: 692084
Changes: 
 trac-includemacro (3.0.0~r12030-1) unstable; urgency=low
 .
   * Initial upload into debian (Closes: #692084)
Checksums-Sha1: 
 9f9948d5b67688e4eee4917d5ff5cdfe65b2a4ed 2062 trac-includemacro_3.0.0~r12030-1.dsc
 e95bf67abc6a4372a175cb9c14c2bb6cf4b0b175 4752 trac-includemacro_3.0.0~r12030.orig.tar.gz
 25c01d16572aea33bd78f249b7cbc00add9fd41d 1981 trac-includemacro_3.0.0~r12030-1.debian.tar.gz
 6a621743040d3eabb93bd756f71cc807bff56a97 7400 trac-includemacro_3.0.0~r12030-1_all.deb
Checksums-Sha256: 
 81d1417aa87c4a1f7e4d80aaf73572641c4db45c3db90daa19837e0a1da17ea1 2062 trac-includemacro_3.0.0~r12030-1.dsc
 9b686e49578d9acd4e3bb92526d9422af52e31368fc7895b42d400e20571bd9a 4752 trac-includemacro_3.0.0~r12030.orig.tar.gz
 e3ef15b0f93cfc5f4c1facf9682303e764f88f09b0c6e7d27f6cbf96e6aec4da 1981 trac-includemacro_3.0.0~r12030-1.debian.tar.gz
 06c126ce85939ff7e7afdbc58fdcd7be108d3a9c8e05c300858ad513d9154041 7400 trac-includemacro_3.0.0~r12030-1_all.deb
Files: 
 76ead54da14b3c07bd20a8c27d8b87a2 2062 web extra trac-includemacro_3.0.0~r12030-1.dsc
 efe23c3c58ce76089ddc3a74d6095873 4752 web extra trac-includemacro_3.0.0~r12030.orig.tar.gz
 b9deee8ae318b5459e675ed5f2689362 1981 web extra trac-includemacro_3.0.0~r12030-1.debian.tar.gz
 9536691752088f826789b3c8b286a10a 7400 web extra trac-includemacro_3.0.0~r12030-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQJ8BAEBCgBmBQJQluU6XxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQwRUU1QkU5NzkyODJEODBCOUY3NTQwRjFD
Q0QyRUQ5NEQyMTczOUU5AAoJEMzS7ZTSFznpLBsP/idikHwQIhgMQUsmmAr7ywUU
B40SUAZNkDLcVspsozRENwuIr4cmYDSJTKlNQQavrjqow1+71xSprzhV2IZBHLRI
JlEc8zu3ARBS1dWN1QgPCOYa1c67Zhkuqe3w7S8eNOxF+wexT51fwmP24hs873kr
Spm9k8cGREttKum3d3m4YSSUKUY4B8FSpTVQuPASMAZvt4BVxYb8SA7CzKcE2Zx9
jslKk6mwutB7FhMuY1T40qYz/t4jCHGr2O3tsar/SmERqoi3SWEIGQACbc8e27oh
RqPK0N1r2gxGdXA1TZSNTAVefFfVXxD99advjGj0GvIx4+QWaSFOVChm4T4bYuY4
inHjvjbchAe2U75vlL49XZZrt49gJ3ONlIbpCToLLm3eb/ZUXg1pZqBKB8gZrNCT
KVcB+ml/TEXTlNidRuz0JfMsZ9qMQ9rrf/sONNjzCkF0QUpFlpsT8kcU9ChwwyGh
HgK0YFlzqyZAzq5I4ZI7+GfOKcQ8XD+EkW6Bwcd5OEGq55EXbqXt69yiPlQh5xTj
VQYu0MmfcS7nX1sc7wezs0fuuhdIcV9dEnhRx4KGFLk6ax0gXnbmggobt+2ejFLS
nzhjJ4yvMyNRxMQFT1zBmaeW+evRKXEgDLAvb/p/lSN1HvZBMz4GuPblyHzU6UDG
J2iGTU969eqgwkTIZope
=C7n5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Dec 2012 07:28:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:00:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.